<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@mipmap/main_msg_1" android:state_checked="true" />
    <item android:drawable="@mipmap/main_msg_1" android:state_pressed="true" />
    <item android:drawable="@mipmap/main_msg_1" android:state_selected="true" />
    <item android:drawable="@mipmap/main_msg" />
</selector>